<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
    <fillTypes>
		<fillType name="SADDLE" title="$l10n_fillType_saddle" showOnPriceTable="false">
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="0" />
            <image      hud     ="hud/hud_fill_saddle.png" />
            <pallet     filename="saddle.xml" />
        </fillType>
	</fillTypes>
	
	<fillTypeCategories>
        <fillTypeCategory name="HORSEFILLTYPES" >SADDLE</fillTypeCategory>
    </fillTypeCategories>
</map>